<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@30D229=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time"> <comment>Time display incorrect though</comment>
    <script state="run">
      <action>maincpu.pb@30BF42=0A</action>
    </script>
  </cheat>

  <cheat desc="Display the Correct Answer">
    <script state="run">
      <output format="Correct Answer : %c">
        <argument>(maincpu.pb@(30BFB8))+0x30</argument>
      </output>
    </script>
  </cheat>

  <cheat desc="Answer 1 always correct">
    <script state="run">
      <action>maincpu.pb@30BFB8=01</action>
    </script>
  </cheat>

  <cheat desc="Answer 1 is correct for this question Now!">
    <script state="on">
      <action>maincpu.pb@30BFB8=01</action>
    </script>
  </cheat>

  <cheat desc="Good answer ends quiz Now!">
    <script state="on">
      <action>maincpu.pb@30BF30=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@30BFD6=06</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@30BFF6=06</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
